Make the site work without scripting
04/27/2016 12:47 AM - Luke Murphey

Status: Rejected Start date: 04/27/2016
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 04/27/2016 01:04 AM - Luke Murphey

Note sure how to get the content to load with noscript tags.

1. Load the content via an iframe: would require getting the iframe to fill the screen

2. Forward users to the noscript page via meta-refresh header: https://en.wikipedia.org/wiki/Meta_refresh#To_redirect noscript_browsers

#2 - 05/08/2023 03:23 AM - Luke Murphey

- Status changed from New to Rejected
